概述:WordPress是一种使用PHP语言开发的博客平台,用户可以在支持PHP和MySQL数据库的服务器上架设属于自己的网站。也可以把 WordPress当作一个内容管理系统(CMS)来使用。最近WordPress小于3.92版本爆出XSS漏洞,攻击者可以利用此...

代码审计

WordPress 4.0.1 发布,这是一个非常关键的安全修复版本,强烈建议每位用户都升级到最新版本!支持自动后台更新的站点将会很快自动更新到 WordPress 4.0.1,如果你仍然在使用 WordPress 3.9.2,3.8.4 或者 3.7.4,会自定升级到 3.9.3...

业界资讯
分享到: